Subject: FW: Support improvements
From: Deeksha Dadu <[email-masked]>
To: Olesia Dhas LSM <[email-masked]>, Bharat Sharma LSM <[email-masked]>, Arjun LSM AJ <[email-masked]>, Anush Saxena LSM <[email-masked]>, Tasuku Yamamoto LSM <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Fri, 13 Dec 2019 03:05:47 +0000

I need all of you to read the email below very very carefully and make sure that none of the issues pointed out below are happening again. You all have plenty of time to take care of Lesmills tickets properly so no excuse at all please

From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Date: Friday, 13 December 2019 at 8:21 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Sam Aldred <[email-masked]<mailto:[email-masked]>>
Subject: RE: Support improvements

Hi Saurabh,

There was a content related question that came through yesterday, in this case I’d expect the agents to test the content themselves to see if they notice the issue and then let me know.

There was also a ticket where the case summary was updated, I was correctly alerted to the AV issue, but I had no information on what was discussed during the call, what kibana was saying or if the agents had provided a resolution. Olesia sent me a note saying ‘alerting you to AV issue’.  This is not helpful.

AJ sent a scripted response for AV issues to a customer even though no AV disconnects were detected.  As a side note, I thought I made it clear to Pritish and the agents that scripted responses are not to be cut and pasted, they need to be adjusted to respond appropriately to the customers question and request more info if needed.  It seems the agents are rushing to respond, given our low ticket numbers this is not justified.

There was another case last weekend where the agents escalated something to me and I had to go back and forth with them as the notes were not updated with what troubleshooting steps had been followed, it was  a simple login issue. I then had to request screen shots.  I haven’t heard back about it so I assume it was resolved after the screen shots were received.

I think the key learnings are:

  1.  For AV issues full details are required in relation to the issue within the notes section. The case summary also needs to be updated as and when new info comes available.
  2.  The agents need to try to replicate issues themselves wherever possible (I will not have time to do this over my holiday and the NZ office is closed for 3 weeks too)
  3.  The agents need to request screen shots if they’re unable to resolve an issue before they escalate it to me
  4.  Scripted responses are not to be cut and pasted. If the customer has not confirmed exactly what happens during the class or if they haven’t confirmed when the issue happens the agents need to ask, often customers are very vague and have multiple problems so we need to unpick each issue one-by-one.

Thanks

Charlotte